<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [money](./bitburner.workstats.money.md)

## WorkStats.money property

**Signature:**

```typescript
money: number;
```
